body {line-height: 1;color: black;background: white;}
body {background: #f3f3f3; color: #555; font: normal 12px/1.5em Verdana, sans-serif; margin-top: 20; padding: 0;}

.logo {width: 1280px; height: 150px; background: #fff url("logo.png") no-repeat; border: solid 0px #ddd;}
.kol1 {background: #fff; padding: 12px; width: 400px; vertical-align: top;}
.kol2 {background: #fff; padding: 12px; width: 300px; vertical-align: top;}
